<section class="bg-light pt-5">
    <div class="container">
        <div class="row row align-items-start justify-content-between">
            <div class="col-12 col-lg-4">

                <ul class="nav nav-pills flex-md-column nav-usuario" id="myTab-3" role="tablist">
                    <h4>Información de perfil</h4>
                    <li class="nav-item">
                        <a class="nav-link" (click)="setRoute('informacion-personal')" id="tab-info-personal" data-toggle="tab" href="#info-personal" role="tab" aria-controls="home" aria-selected="true">Información Personal</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" (click)="setRoute('preferencias')" id="tab-preferencias" data-toggle="tab" href="#preferencias" role="tab" aria-controls="profile" aria-selected="false">Preferencias</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" (click)="setRoute('certificaciones')" id="tab-certificaciones" data-toggle="tab" href="#certificaciones" role="tab" aria-controls="contact" aria-selected="false">Certificaciones</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" (click)="setRoute('coches')" id="tab-coche" data-toggle="tab" href="#coche" role="tab" aria-controls="contact" aria-selected="false">Coches</a>
                    </li>
                    <h4 class="mt-3">Opiniones</h4>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-op-recibidas" data-toggle="tab" href="#op-recibidas" role="tab" aria-controls="home" aria-selected="true">Opiniones recibidas</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-op-dejadas" data-toggle="tab" href="#op-dejadas" role="tab" aria-controls="profile" aria-selected="false">Opiniones dejadas</a>
                    </li>
                    <h4 class="mt-3">Cuenta</h4>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-trans-pendientes" data-toggle="tab" href="#trans-pendientes" role="tab" aria-controls="home" aria-selected="true">Transferencias pendientes</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-pref-cobro" data-toggle="tab" href="#pref-cobro" role="tab" aria-controls="profile" aria-selected="false">Preferencias de cobro</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-pagos-reembolsos" data-toggle="tab" href="#pagos-reembolsos" role="tab" aria-controls="profile" aria-selected="false">Pagos y reembolsos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-password" data-toggle="tab" href="#password" role="tab" aria-controls="profile" aria-selected="false">Contraseña</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="tab-baja" data-toggle="tab" href="#baja" role="tab" aria-controls="profile" aria-selected="false">Darme de baja</a>
                    </li>
                </ul>
            </div>
            <div class="col-12 col-lg-8">
                <div class="tab-content flex-grow-1 ml-md-4 mt-3 mt-md-0" id="myTabContent-3">
                    <!--INFO PERSONAL-->
                    <div class="tab-pane fade" id="info-personal" role="tabpanel" aria-labelledby="tab-info-personal">
                        <app-info-personal></app-info-personal>
                    </div>
                    <!--INFO PERSONAL-->
                    <!--PREFERENCIAS-->
                    <div class="tab-pane fade" id="preferencias" role="tabpanel" aria-labelledby="tab-preferencias">
                        <div class="card">
                            <div class="card-body">
                                <app-preferencias></app-preferencias>
                            </div>
                        </div>
                    </div>
                    <!--PREFERENCIAS-->
                    <!--CERTIFICACIONES-->
                    <div class="tab-pane fade" id="certificaciones" role="tabpanel" aria-labelledby="tab-certificaciones">
                        <app-cerficaciones></app-cerficaciones>
                    </div>
                    <!--CERTIFICACIONES-->
                    <!--COCHE-->
                    <div class="tab-pane fade" id="coche" role="tabpanel" aria-labelledby="tab-coche">
                        <app-info-coches></app-info-coches>
                    </div>
                    <!--COCHE-->
                    <!--COP. RECIBIDAS-->
                    <div class="tab-pane fade" id="op-recibidas" role="tabpanel" aria-labelledby="tab-op-recibidas">
                        <div class="card">
                            <div class="card-body">
                                OP. RECIBIDAS
                            </div>
                        </div>
                    </div>
                    <!--COP. RECIBIDAS-->
                    <!--COP. DEJADAS-->
                    <div class="tab-pane fade" id="op-dejadas" role="tabpanel" aria-labelledby="tab-op-dejadas">
                        <div class="card">
                            <div class="card-body">
                                OP. DEJADAS
                            </div>
                        </div>
                    </div>
                    <!--COP. DEJADAS-->
                    <!--TRANSF. PENDIENTES-->
                    <div class="tab-pane fade" id="trans-pendientes" role="tabpanel" aria-labelledby="tab-trans-pendientes">
                        <div class="card">
                            <div class="card-body">
                                TRANSF. PENDIENTES
                            </div>
                        </div>
                    </div>
                    <!--TRANSF. PENDIENTES-->
                    <!--PREF. COBRO-->
                    <div class="tab-pane fade" id="pref-cobro" role="tabpanel" aria-labelledby="tab-pref-cobro">
                        <div class="card">
                            <div class="card-body">
                                PREF. COBRO
                            </div>
                        </div>
                    </div>
                    <!--PREF. COBRO-->
                    <!--PAGOS Y REEMBOLSOS-->
                    <div class="tab-pane fade" id="pagos-reembolsos" role="tabpanel" aria-labelledby="tab-pagos-reembolsos">
                        <div class="card">
                            <div class="card-body">
                                PAGOS Y REEMBOLSOS
                            </div>
                        </div>
                    </div>
                    <!--PAGOS Y REEMBOLSOS-->
                    <!--PASSWORD-->
                    <div class="tab-pane fade" id="password" role="tabpanel" aria-labelledby="tab-password">
                        <div class="card">
                            <div class="card-body">
                                PASSWORD
                            </div>
                        </div>
                    </div>
                    <!--PASSWORD-->
                    <!--DARME DE BAJA-->
                    <div class="tab-pane fade" id="baja" role="tabpanel" aria-labelledby="tab-baja">
                        <div class="card">
                            <div class="card-body">
                                DARME DE BAJA
                            </div>
                        </div>
                    </div>
                    <!--DARME DE BAJA-->
                </div>
            </div>
        </div>
    </div>

</section>